{% extends 'base.njk' %}{% block title %}BCHN Survey of Chinese Ecosystem about DAA Change in November{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN Survey of Chinese Ecosystem about DAA Change in November</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">12 July 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>Bitcoin Cash Node (BCHN) Representative <a href="BCHN-welcomes-Tracy-Chen-as-Representative">Tracy Chen</a> consulted with the Chinese Bitcoin Cash community (big mining pools, exchanges, key persons and holders) on the question of whether
                        they support a change of Difficulty Adjustment Algorithm (DAA) in November.</p>
                    <p>The question was "<em>Do you think DAA should be resolved in the November upgrade?</em>" We stress that this was an opinion poll and not a binding vote.</p>
                    <p>The results were as follows:</p>
                    <h3 id="-u-mining-pools-u-"><u>Mining pools</u></h3>
                    <p>3 out of 5 in agreement to modify the DAA. The other 2 were neutral.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-07-12/e3fa28d98b8d5127de251f444a6f8a82.png" class="img-fluid rounded">
                    </figure>

                    <p><em>(Mining pools consulted: Antpool, ViaBTC, BTC.top, BTC.com, Huobi pool)</em>
                    </p>
                    <h3 id="-u-exchanges-u-"><u>Exchanges</u></h3>
                    <p>3 out of 4 in agreement to modify DAA, 1 neutral.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-07-12/f4e6373f756e7fe7d0e7fb54d3d68107.png" class="img-fluid rounded">
                    </figure>

                    <p><em>(Exchanges consulted: Huobi, Binance, Gate.io, CoinEX)</em>
                    </p>
                    <h3 id="-u-key-persons-u-"><u>Key persons</u></h3>
                    <p>1 out of 3 in agreement to modify, 1 neutral, 1 no reply.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-07-12/5b1c86b6ce4d0d5067725f938838ceec.png" class="img-fluid rounded">
                    </figure>

                    <h3 id="-u-bch-holders-u-"><u>BCH holders</u></h3>
                    <p>29 out of 30 respondents (96.7%) were in agreement to modify for November.</p>
                    <p>The respondents were from "100 bch club" in Chinese BCH community.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-07-12/4cf8a30caa2e39bf241f0b8983216aa0.png" class="img-fluid rounded">
                    </figure>

                    <h3 id="let-us-know-your-opinion">Let us know your opinion</h3>
                    <p>BCHN invites other Bitcoin Cash pools, exchanges and stakeholders to voice their opinion on this matter.</p>
                    <p>If you are a BCH stakeholder or someone who is concerned about the DAA or development of BCH and you have not voiced your opinion yet, you can contact Tracy on WeChat, the BCHN Telegram or on BCHN Slack as follows:</p>
                    <ul>
                        <li>
                            <p>TracyC on <a href="https://weixin.qq.com/g/AQYAAJAOatfv0Pe7UnstYGWU9tybJCvmP05-KfUhUKCFdzWTZnXdhHTl1tBkzo81">Bitcoin Cash Node WeChat</a> (QR code below)</p>
                        </li>
                        <li>
                            <p><a href="https://t.me/bitcoincashnode">Telegram</a>: @bchnodetracy</p>
                        </li>
                        <li>
                            <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">Slack</a>: @Tracy Chen</p>
                        </li>
                    </ul>
                    <hr>
                    <h3 id="links">Links</h3>
                    <ul>
                        <li>
                            <p>Getting in touch with BCHN:</p>
                            <ul>
                                <li>
                                    <p>Website: <a href="https://bitcoincashnode.org">bitcoincashnode.org</a>
                                    </p>
                                </li>
                                <li>
                                    <p>Development & support Slack chat invite link:</p>
                                    <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA"><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA</a></a>
                                    </p>
                                </li>
                                <li>
                                    <p>Telegram: <a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a> (there is a bridge channel to our Slack)</p>
                                </li>
                                <li>
                                    <p>IRC channel: Join #bchnode on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                                </li>
                                <li>
                                    <p>BCH Node WeChat QR code:</p>
                                    <figure class="text-center">
                                        <img src="/static/img/newsroom/wechat-qr.jpg" class="img-fluid rounded w-50">
                                    </figure>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <p>Logs of our development Slack: <a href="http://logs.bchnode.org/"><a href="http://logs.bchnode.org/">http://logs.bchnode.org/</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Main development repository on GitLab:</p>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node"><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node">https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Easy download link via our website:</p>
                            <p><a href="https://bitcoincashnode.org/download.html"><a href="https://bitcoincashnode.org/download.html">https://bitcoincashnode.org/download.html</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Full releases on Github:</p>
                            <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Donation address: <a href="https://bitcoincashnode.org/#donate"><a href="https://bitcoincashnode.org/#donate">https://bitcoincashnode.org/#donate</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
